Project

General

Profile

Feature #25488

Update Foreman to use fog-vsphere 2.5.0

Added by Chris Roberts 8 months ago. Updated 8 months ago.

Status:
Closed
Priority:
Normal
Assignee:
Category:
Compute resources - VMware
Target version:
Difficulty:
trivial
Triaged:
No
Bugzilla link:
Team Backlog:
Fixed in Releases:
Found in Releases:

Related issues

Copied to Packaging - Feature #25489: Update Foreman to use fog-vsphere 2.5.0Feedback

Associated revisions

Revision 817162e3 (diff)
Added by Chris Roberts 8 months ago

Fixes #25488 - Update Foreman to use fog-vsphere 2.5.0

History

#1 Updated by Chris Roberts 8 months ago

  • Copied to Feature #25489: Update Foreman to use fog-vsphere 2.5.0 added

#2 Updated by The Foreman Bot 8 months ago

  • Status changed from New to Ready For Testing
  • Pull request https://github.com/theforeman/foreman/pull/6255 added

#3 Updated by Chris Roberts 8 months ago

  • Status changed from Ready For Testing to Closed

#4 Updated by Tomer Brisker 8 months ago

  • Fixed in Releases 1.21.0 added

Also available in: Atom PDF